{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Titelseite lokalisieren"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Beschreibung der Titelseite lokalisieren"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Hier können Sie für jede installierte Lokalisierung eine alternative Beschreibung für die Startseite festlegen. Die alternativen Beschreibungen werden in der Tabelle plugin_localedescription db als eine Zeile pro Übersetzung gespeichert. Die ursprüngliche Beschreibung, die in Admin|Configure eingestellt wurde, wird immer dann angezeigt, wenn es keine Übersetzung für die bevorzugte Sprachumgebung eines Benutzers gibt. Sie können für ein ganz bestimmtes Gebietsschema oder eine Familie von Sprachen übersetzen. Zum Beispiel Französisch im Allgemeinen oder nur Französisch (Kanada) für Kanadier. In der Liste hat ein Gebietsschema, dem ein Sternchen vorangestellt ist, eine Übersetzung."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Wenn Sie die Beschreibung leeren und abschicken, entfernen Sie das Datenbankfeld."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Lokalisierung wählen"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Original Admin|Configure Beschreibung"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Fehlende Sprache"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Erfolgreich bearbeitet ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": "Ihr System bietet keine Gebietsschemata an. Sie müssen diese erst installieren, bevor Sie übersetzen können."
    }
}